#-Automagically created from GeoTools-
#Mon Jun 24 00:37:10 BRT 2024
ExpandToRGB=false
TypeName=23s
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
Name=23s
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
LevelsNum=1
PathType=RELATIVE
Heterogeneous=false
Caching=false
HeterogeneousCRS=false
LocationAttribute=location
Levels=2.0,2.0
CheckAuxiliaryMetadata=false
MosaicCRS=EPSG\:31983
